header{
	background-color: black;
	color: #ffffff;
	padding: 15px;
	text-align: center;
}

h1{
	font-family: Aria, sans-serif;
	font-size: 32px;
}
h2{
	font-family: Arial, sans-serif;
	font-size: 30px;
	text-align: center;
}


.gas-station {
    margin-bottom: 20px;
}

label {
    display: block;
    margin-bottom: 15px;
    font-size: 20px;
}

input[type="text"],
select {
    width: 100%;
    margin-bottom: 10px;
}

button {
    padding: 10px 20px;
    background-color: #007bff;
    color: white;
    border: none;
    cursor: pointer;
}

button:hover {
    background-color: #0056b3;
}

.container {
	 width: 400px;
	 margin: 70px auto;
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 5px 15px rgba(1, 1, 1, 1.1);
}

footer {
    background-color: #17183d;
    color: #fff;
    padding: 10px;
    text-align: center;
}
body {
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url('mgs.jpeg');
    object-fit: cover;
}